ПАДЧИ НА NOVELL 4.1

Обсуждение технических вопросов по продуктам Novell

ПАДЧИ НА NOVELL 4.1

Сообщение ceval » 22 июн 2004, 16:04

Добрый день знатоки !!
Помоги начинающему
В первый раз ставлю сервер ( NetWare 4.1 )
На сервер поставил Raid-массив FastTrak 100 скачал драйвера с Novell
там написано что 'Перед установкой FastTrak драйвера, убедитесь
То, что Вы установили самую последнюю модификацию для cистемы
Netware Novell 4.' т е нужно пропадчить
На Novell скачал патч под 2000 год
ПОДСКАЖИТЕ КАКАЕ ЕЩЕ НУЖНЫ ПАДЧИ НА NOVELL 4.1
А поставил драйвера FastTrak без падчей при монтировании тома SYS выдается сообщения :

Derictory Services: Could not open local database

а при обращении к SYS выбрасывает с ошибкой:

NWPA 4.10-058: HAM could not find HACB on Abort

Большое спасибо за помощь !!
ceval
 
Сообщения: 31
Зарегистрирован: 09 июн 2004, 09:41
Откуда: Минск

Сообщение Влад А.Сокол aka Akina » 22 июн 2004, 16:34

Первый раз ставящему сервер. ИМХО.

1) Отложить установку минимум на 2 недели.
2) Первую неделю читать все что найдешь в Рунете по нетвари. Начни с книги М.Гука (http://www.ixbt.com/comm/netware-book.html)
3) Вторую неделю пробовать на модели (установка в виртуальной машине под VMWare или VirtualPC). Одновременно читать форум, материалы сайта.
4) Установить сервер без РАЙДа и довести его до рабочего состояния.
После всего этого можно браться за установку сервера на РАЙДе...

ЗЫ. Слово "патч" не содержит буквы "д".
Влад А.Сокол aka Akina
 
Сообщения: 1326
Зарегистрирован: 05 июн 2002, 09:24
Откуда: Зеленоград, Москва, Россия

Сообщение Музалёв Николай » 22 июн 2004, 18:46

....пробовать на .... виртуальной машине....

Влад, а как вы себе представляете начинающего, ставящего NW на виртуальную систему? Сложновато будет: и NW , и win, и VM... совсем погибнет человек.
Моё ИМНО по п.3 - ставить на сервер (он же все равно пока просто стоит, или нет?), сносить и снова ставить , и снова, и снова. Пока на автомате не будет получаться.
А в остальном - да, конечно...

PS. И потом - а почему 4.1? а не 4.11?
armoracia rusticana (lat.), "блины" и "фиги" всех видов, а также смайлики - крайне не желательны !
Музалёв Николай
 
Сообщения: 3026
Зарегистрирован: 04 июн 2002, 19:58
Откуда: Беларусь. МИНСК.

Сообщение ceval » 23 июн 2004, 09:59

Большое спасибо за советы но:
1) В свое время видел как ставится Novell 3.12 (зто конечно не сам )
2) Спасибо за ссылку на книгу у меня есть несколько книг М.Гука и
пару других авторов
3) Нету времени тем более столько

Мне кажется главная прблема с RAID тем более там пишется что нужно про патчить сервер
Если не сложно какие основные патчи на Novell ???



P.S Скорее всего это Novell 4.10 дали такой другово просто нет

Большое спасибо за помощь !!
ceval
 
Сообщения: 31
Зарегистрирован: 09 июн 2004, 09:41
Откуда: Минск

Сообщение Влад А.Сокол aka Akina » 23 июн 2004, 10:27

Опять же ИМХО.

Вряд ли имеет смысл ставить 4.10. Уж если 4 версию, то 4.11. Хотя с МОЕЙ точки зрения - если требуется сервис каталога, то ставить 5.1 либо 6+ версию, если НЕ требуется, то либо 3.2, либо опять-таки 5.1 и старше. Единственное что может перевесить - наличие легальных лицензий плюс желание работать с легальным софтом.

При установке версий требуются сервис-паки:

Для 3.12 - апдейт до 3.2
Для 4.1х - сервис-пак 9
Для 5.1 - сервис-пак 7 (для Pentium-4 - еще фикс Java)

Скачать сервис-паки можно сразу с ftp://ftp.novell.com/pub/allupdates/ . Апдейт могу выслать мылом - но только в ответ на запрос мылом опять-таки.
Впрочем если нет особых противопоказаний к потреблению 1 Гб трафика в служебных целях, гораздо рациональнее скачивать сразу ISO-образ лазерного диска 5.1 с интегрированным паком (тогда и фикс не нужен).

Драйвер к РАЙДу брать на http://developer.novell.com/devres/sas/ ... rivers.htm - предварительно убедившись что конкретная модель РАЙДа есть в списке.

Однако для использования РАЙДа FastTrak 100 должны быть ОЧЕНЬ веские причины. Каковыми могут быть только:
1) Необходимость подключить более 4 IDE-устройств
2) Неисправность бортового IDE-контроллера
Если этого нет - выкинь (бортовой - отключи) РАЙД и ставь винты на бортовой IDE. РАЙД создашь средствами ОС (РАЙД0 = сегментация, РАЙД1 = зеркалирование, РАЙД10 = комбинация предыдущих).

Музалёв Николай
как вы себе представляете начинающего, ставящего NW на виртуальную систему?
Мне показалось, что это начинающий только в области Нетваревых серверов, а не вообще...
Влад А.Сокол aka Akina
 
Сообщения: 1326
Зарегистрирован: 05 июн 2002, 09:24
Откуда: Зеленоград, Москва, Россия

Сообщение ceval » 25 июн 2004, 14:45

Болшое спасибо Влад за ftp, но вроде на RAID ссылка неработает
Покрайне мере мне так кажется что все делов RAIDe
Без RAIDa сервер становится нормально

Я делаю так:

инсталирую сервер с CD и при загрузки драйверов диска
ставлю драйвера FastTrak и дальше по ходу
После создания тома SYS копирую остальные файлы
после выбераю Product Options > Install a Product Not Listed.
(что бы поставить какой нибудь патч ) и сразу же выбрасывает с
сообщением:
NWPA 4.10-058: HAM could not find HACB on Abort

И когда из-под DOS запукаю сервер после загрузки в самом конце он
выдает сообщение что не может открыть базы
Derictory Services: Could not open local database
и как только что небудь пытаешься загрузить (напр load install)
сразу же выбрасывает с сообщением :
NWPA 4.10-058: HAM could not find HACB on Abort
Так что делать ???

p.s Скачал SP9 сейчас попробую поставить
ceval
 
Сообщения: 31
Зарегистрирован: 09 июн 2004, 09:41
Откуда: Минск

Сообщение Сергей Дубров » 25 июн 2004, 15:20

ceval писал(а):p.s Скачал SP9 сейчас попробую поставить

Лучше не надо - SP9 для NW4.11, а это совсем не то же самое, что NW4.10.
Аватара пользователя
Сергей Дубров
 
Сообщения: 2072
Зарегистрирован: 05 июн 2002, 06:07
Откуда: Новосибирск, ин-т ядерной физики СО РАН

Сообщение ceval » 26 июн 2004, 11:15

Подскажите пажалуста есть патч для для поднятия Novell 4.10 до 4.11
и если несложно его <имя>
Большое спасибо !
ceval
 
Сообщения: 31
Зарегистрирован: 09 июн 2004, 09:41
Откуда: Минск

Сообщение Сергей Дубров » 26 июн 2004, 11:35

ceval писал(а):Подскажите пажалуста есть патч для для поднятия Novell 4.10 до 4.11

Такого в природе никогда не было, нет и не будет, это довольно сильно различающиеся системы. Мне всегда казалось, что её правильнее было бы назвать не 4.11, а как-нибудь типа 4.2 или даже 4.3. Кстати, принципиальных отличий 4.2 от 4.11 гораздо меньше, чем 4.11 от 4.10.
Аватара пользователя
Сергей Дубров
 
Сообщения: 2072
Зарегистрирован: 05 июн 2002, 06:07
Откуда: Новосибирск, ин-т ядерной физики СО РАН

Сообщение ceval » 26 июн 2004, 12:19

Ну ладно с падчими
но как мне поставить этот контроллер проблема в что SYS монтируется и на него даже копируются файлы при установки но при обращении к нему выбрасывает сервер

Пробывал поставить на Novell 3.12 но он хоть и выдовал такое кучу таких сообщения при монтировании томов:

'Primacy interrupt controller detected a lost hardware interrupt '

вроде как работал если писать на SYS в начале пару раз пискнит но
пишет.
Что делать как жить ???
p.s Может пролатать Novell 3.12 до 3.2
ceval
 
Сообщения: 31
Зарегистрирован: 09 июн 2004, 09:41
Откуда: Минск

Сообщение Урал » 03 авг 2004, 21:21

http://developer.novell.com/devres/sas/ ... rivers.htm

Ссылка не работает.
А куда переместились драйвера, кто знает?
Урал
 
Сообщения: 389
Зарегистрирован: 14 июн 2002, 18:34

Сообщение Игорь Костюшко » 04 авг 2004, 09:05

Игорь Костюшко
 
Сообщения: 105
Зарегистрирован: 05 июн 2002, 14:12
Откуда: Минск


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4

cron